<!doctype html>
<title>Documentation</title>
<link rel="stylesheet" href="{{ url_for('static', filename='styles/docs.css') }}">
<link rel="stylesheet" href="{{ url_for('static', filename='styles/codehilite.css') }}">
<nav>
  <h1>Documentation</h1>
  <!--
  <ul>
      <li><a href=".">1</a></li>
      <li><a href=".">2</a></li>
    </ul>
  -->
</nav>
<section class="content">
  <header>
    {% block header %}<h1>{{ title }}</h1>{% endblock %}
  </header>
  {% block content %}
    {{ content|safe }}
  {% endblock %}
</section>